/*
Theme Name: Bootstrap 4 Sass
Description: Bootstrap 4 with Sass
*/

// import files
@import "import";

/* GENERAL STYLES
-------------------------------------------------*/

body {

	&.adminimal {
		font-size: 15px;
	}

	background: $gray-800;
	color: $text-color;
}

a {
	color: $brand-color;
}

h1, h2, h3, h4, h5 {
	color: $brand-color;
}

h1, h2, h3 {
	font-weight: bold;
}

ul {
	margin-left: unset;
}

.menu--main li a {
	color: $primary-shade;
}

.main-region {
	padding-bottom: 52px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	background-color: $gray-100;
}

// Slide show
.main-slider {

	.carousel-item {
		img {
			width: 100%;
		}
	}
	
	.carousel-indicators {
		margin-bottom: 10px;
	}

	.carousel-control-prev-icon,
	.carousel-control-next-icon {
		background-size: 45% 50%;
		width: 30px;
		height: 30px;
		background-color:rgba(0,0,0,0.6);
	}

	.carousel-caption {
		bottom: 0;
		background-color:rgba(0,0,0,0.6);
		padding-top: 30px;
		padding-bottom: 30px;
		right: 0;
		left: 0;

		h3 {
			color: #fff;
		}
	}
}

.align-center {
	text-align: center;
}
